

.store{
    width:100%;
    height:100%;
    background: url("../background.png");
    position: absolute;
    top:0;
    left:0;
    display: none;
}

.store_menu{
    display: flex;
    justify-content:center;
    margin-right: 5px;
    margin-left: 5px;
}

.store_menu_button{
    background: transparent;
    font-family: 'BADABB', serif;
    color: #bc2121;
    border:none;
    border-bottom:1px solid #bc2121;
    margin:7px;
}
.store_menu_button:hover{
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.store_body{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    overflow: scroll;
    overflow-x: hidden;
    height:100%;
}

.store_body::-webkit-scrollbar{
    background: rgba(255,255,255, .3);
    width: 8px;
}

.store_body::-webkit-scrollbar-thumb{
    background: #4cff42;
}


.store-item-container{
    width:250px;
    margin:20px;
}

.store-item-body{
    margin-left: auto;
    margin-right:auto;
    position: relative;
    width:160px;
    height:160px;
    display: flex;
    flex-direction:column;
    justify-content:center;
}

.store-item-body img{
    width: 93px;
    height:168px;
    margin: 0 auto;
}

.store-item-footer{
    width:160px;
    display: flex;
    margin: 5px auto;
    text-align: center;
    font-size: 2rem;
}

.store-item-footer img{
    width:25px;
    height:25px;
}

.store-item-buy{
    width:70%;
    background: #14a005;
    color: #FFFFFF;
    border:none;
    position: relative;
}

.store-item-buy-vip{
    width:30%;
    background: #2755a0;
    color: #FFFFFF;
    border:none;
    position: relative;
}

.store-item-buy-vip-only{
    width:100%;
    background: #2755a0;
    color: #FFFFFF;
    border:none;
    position: relative;

}

.store-item-buy-vip:hover::after, .store-item-buy-vip-only:hover::after{
    content: 'buy';
    display: block;
    position: absolute;
    width:100%;
    height:30px;
    left: 0;
    top:0;
    background: #1e417b;
    -webkit-animation: buyButton .3s forwards;
}

.store-item-buy-real-cash{
    width:100%;
    background: #dbdc1f;
    color: #1e417b;
    border:none;
    position: relative;
}

.store-item-buy-real-cash:hover::after{
    content: 'buy';
    display: block;
    position: absolute;
    width:100%;
    height:30px;
    left: 0;
    top:0;
    background: #dbdc1f;
    -webkit-animation: buyButton .3s forwards;
}

.store-item-buy:hover::after{
    content: 'buy';
    display: block;
    position: absolute;
    width:100%;
    height:30px;
    left: 0;
    top:0;
    background: #026302;
    -webkit-animation: buyButton .3s forwards;
}

.store-item-buy-disable{
    width:70%;
    background: #a01612;
    color: #FFFFFF;
    border:none;
    position: relative;
}

.store-item-buy-disable:hover::after{
    content: 'disable';
    display: block;
    position: absolute;
    width:100%;
    height:30px;
    left: 0;
    top:0;
    background: #580d0b;
    -webkit-animation: buyButton .3s forwards;
}

.store-item-buy-owned{
    width:100%;
    background: #636363;
    color: #FFFFFF;
    border:none;
    position: relative;
}

.store-item-buy-owned:hover::after{
    content: 'owned';
    display: block;
    position: absolute;
    width:100%;
    height:30px;
    left: 0;
    top:0;
    background: #1f1f1f;
    -webkit-animation: buyButton .3s forwards;
}

.store_menu_exit{
    display: block;
    font-size:1.3em;
    position: absolute;
    right:20px;
    top:20px;
    font-weight:bold;
    color: #bc2121;
    background: transparent;
    width:65px;
    border:none;
}
.store_menu_exit:hover{
    text-decoration: none;
}

.searchingItems{
    background: transparent;
    position: absolute;
    width:100%;
    top: -12px;
    left: 0;
}

    .searchingItems button{
        width:100px;
        color: #121212;
        border:none;
        line-height:20px;
        transition: .5s;
    }

    .searchingItems button:hover{
        background: #4cff42;
    }

.store-money{
    position: absolute;
    top:0;
    padding: 5px 25px;
    border-radius: 0  0 15px 15px;
    background: #FFFFFF;
    color: #181818;
}
